.row.more-features
  .col-xs-1.col-md-1
  .col-xs-10.col-md-10
    .text-center
    %h2.text-center What is GitLab continuous delivery?
    .text-center
      Once continuous integration builds and tests code, continuous delivery takes that CI-validated code and releases it to end users. GitLab CI/CD helps streamline and automate the application release process by offering
      %a{ href: "https://about.gitlab.com/stages-devops-lifecycle/continuous-integration/"}continuous integration
      and 
      %a{href: "https://about.gitlab.com/topics/continuous-delivery/"}continuous delivery
      in a single application. As part of an open DevOps platform, GitLab CI/CD makes software delivery repeatable and on-demand - from provisioning the infrastructure environment to deploying the tested application to test/staging or production environments.
      <br> <br>
      <iframe width="960" height="569" src="https://www.youtube.com/embed/QArt7rqfbqk" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
      <br> <br>